Bug 101511 - login dialog occupies same place on screen as hostname info
login dialog occupies same place on screen as hostname info
Product: Red Hat Linux Beta
Classification: Retired
Component: gdm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
: Triaged
Depends On:
Blocks: CambridgeTarget
  Show dependency treegraph
Reported: 2003-08-01 22:26 EDT by Elton Woo
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-10 17:43:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Elton Woo 2003-08-01 22:26:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When gdm is setup for automatic login the informational message
shows on screen (in black letters) but is unreadable, because this
info is displayed *behind* the white letters which say: "Welcome
to {hostname / machinename}.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Configure gdm for automatic login of a user.
2. Reboot machine
3. (Try to) read info that appears in black *behind* the welcome message

Actual Results:  Dialog information on screen: "Welcome to {host / machine name}
obliterates other infomation, viz "user {usename} will login
in {n} seconds / minutes"

Expected Results:  These two infomational messages should be readable with one
above the other.

Additional info:

Using an nVidia video card, but nVidia drivers are NOT installed.
Instead the 'nv' driver is in use by the system.
Comment 1 Elton Woo 2003-11-02 12:34:58 EST
I respectfully submit this should be marked as closed. The situation has
been corrected with the last few updates from rawhide.
Comment 2 Ray Strode [halfline] 2004-11-10 17:43:50 EST
Hi Elton,
Sure.  Closing now.

Note You need to log in before you can comment on or make changes to this bug.